Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| " 2013 FRC Java API "
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.squawk.vm
Interface MathOpcodes

    public interface MathOpcodes

Field Summary
`static int` | `ACOS`
`static int` | `ASIN`
`static int` | `ATAN`
`static int` | `ATAN2`
`static int` | `CEIL`
`static int` | `COS`
`static int` | `DUMMY`
`static int` | `EXP`
`static int` | `FLOOR`
`static int` | `IEEE_REMAINDER`
`static int` | `LOG`
`static int` | `POW`
`static int` | `SIN`
`static int` | `SQRT`
`static int` | `TAN`

Field Detail

### SIN

    static final int SIN

See Also:
  Constant Field Values

### COS

    static final int COS

See Also:
  Constant Field Values

### TAN

    static final int TAN

See Also:
  Constant Field Values

### ASIN

    static final int ASIN

See Also:
  Constant Field Values

### ACOS

    static final int ACOS

See Also:
  Constant Field Values

### ATAN

    static final int ATAN

See Also:
  Constant Field Values

### EXP

    static final int EXP

See Also:
  Constant Field Values

### LOG

    static final int LOG

See Also:
  Constant Field Values

### SQRT

    static final int SQRT

See Also:
  Constant Field Values

### CEIL

    static final int CEIL

See Also:
  Constant Field Values

### FLOOR

    static final int FLOOR

See Also:
  Constant Field Values

### ATAN2

    static final int ATAN2

See Also:
  Constant Field Values

### POW

    static final int POW

See Also:
  Constant Field Values

### IEEE_REMAINDER

    static final int IEEE_REMAINDER

See Also:
  Constant Field Values

### DUMMY

    static final int DUMMY

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| " 2013 FRC Java API "
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

"
For updated information see the Java FRC site
"